<h2 mat-dialog-title>{{ data.dialogTitle }}</h2>
<mat-dialog-content class="mat-typography">
  <h3>{{ data.title }}</h3>
  <p>{{ data.description }}</p>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-raised-button color="primary" [mat-dialog-close]="true" cdkFocusInitial>{{ data.btnTrueDescription }}</button>
  <button mat-raised-button [mat-dialog-close]="false">{{ data.btnFalseDescription }}</button>
</mat-dialog-actions>
